{
    "resource": {
        "image": "K\u00e9pek",
        "text": "PDF",
        "video": "Vide\u00f3",
        "audio": "Audi\u00f3",
        "nav_explica": "Itt k\u00fcl\u00f6nb\u00f6z\u0151 t\u00edpus\u00fa \u00e1br\u00e1zol\u00e1sokat\/ megjelen\u00edt\u00e9sek t\u00f6lthet fel \u00e9s kapcsolhat hozz\u00e1 a t\u00e1rgyhoz. A k\u00fcl\u00f6nb\u00f6z\u0151 t\u00edpus\u00fa m\u00e9di\u00e1k (k\u00e9p, pdf, vide\u00f3, audi\u00f3) mindegyik\u00e9nek saj\u00e1t ikonja van. A k\u00fcl\u00f6nb\u00f6z\u0151 m\u00e9di\u00e1k mellett l\u00e9v\u0151 z\u00f6ld h\u00e1romsz\u00f6g minden esetben k\u00e9pi \u00e1br\u00e1zol\u00e1sok, vagy egy\u00e9b megjelen\u00edt\u00e9sek felt\u00f6lt\u00e9s\u00e9re szolg\u00e1l, a f\u00f6ldg\u00f6mbre mutat\u00f3 ny\u00edl pedig weblinkek hozz\u00e1ad\u00e1s\u00e1t teszi lehet\u0151v\u00e9.  <br><br>Ezen eszk\u00f6z\u00f6kkel kiz\u00e1r\u00f3lag a t\u00e1rgyat \u00e1br\u00e1zol\u00f3, illetve a t\u00e1rgyat egy\u00e9b m\u00f3don bemutat\u00f3 m\u00e9di\u00e1kat t\u00f6lts\u00f6n fel, vagy k\u00f6ss\u00f6n be. A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 egy\u00e9b inform\u00e1ci\u00f3kat, m\u00e9di\u00e1kat a  &quot;Weblink&quot; funkci\u00f3 seg\u00edts\u00e9g\u00e9vel k\u00f6theti be, vagy a &quot;Dokumentumok&quot; csatorn\u00e1n kereszt\u00fcl t\u00f6ltheti fel. Ezek a funkci\u00f3k ugyanezen az oldalon, egy sorral feljebb \u00e9rhet\u0151k el.<br><br>P\u00e9ld\u00e1k az itt felt\u00f6lthet\u0151 m\u00e9di\u00e1kra:<br>\u2022 A t\u00e1rgy k\u00e9pi \u00e1br\u00e1zol\u00e1sai.<br>\u2022 A t\u00e1rgy le\u00edr\u00e1sai PDF form\u00e1ban.<br>\u2022 A t\u00e1rgyr\u00f3l k\u00e9sz\u00fclt vide\u00f3felv\u00e9telek.<br>\u2022 A t\u00e1rgyr\u00f3l k\u00e9sz\u00fclt hangfelv\u00e9telek.",
        "upload_image": "A t\u00e1rgy k\u00e9pi illusztr\u00e1ci\u00f3j\u00e1nak felt\u00f6lt\u00e9se \u00e9s \u00f6sszekapcsol\u00e1sa a t\u00e1rggyal",
        "link_image": "Egy, az interneten kereszt\u00fcl el\u00e9rhet\u0151 k\u00e9pi illusztr\u00e1ci\u00f3 \u00f6sszekapcsol\u00e1sa a t\u00e1rggyal",
        "upload_pdf": "A t\u00e1rgy PDF form\u00e1tum\u00fa illusztr\u00e1ci\u00f3j\u00e1nak felt\u00f6lt\u00e9se \u00e9s \u00f6sszekapcsol\u00e1sa a t\u00e1rggyal",
        "link_pdf": "Egy, az interneten kereszt\u00fcl el\u00e9rhet\u0151 PDF dokumentum \u00f6sszekapcsol\u00e1sa a t\u00e1rggyal",
        "upload_video": "A t\u00e1rgy vide\u00f3 form\u00e1tum\u00fa illusztr\u00e1ci\u00f3j\u00e1nak (mp4, flv) felt\u00f6lt\u00e9se \u00e9s \u00f6sszekapcsol\u00e1sa a t\u00e1rggyal",
        "link_video": "Egy, az interneten kereszt\u00fcl el\u00e9rhet\u0151 vide\u00f3 (mp4, flv) \u00f6sszekapcsol\u00e1sa a t\u00e1rggyal",
        "upload_audio": "A t\u00e1rgyr\u00f3l k\u00e9sz\u00fclt hagfelv\u00e9tel felt\u00f6lt\u00e9se (mp3) \u00e9s \u00f6sszekapcsol\u00e1sa a t\u00e1rggyal",
        "link_audio": "Egy, az interneten kereszt\u00fcl el\u00e9rhet\u0151 hangfelv\u00e9tel (mp3) \u00f6sszekapcsol\u00e1sa a t\u00e1rggyal",
        "navigation_off": "A felt\u00f6lt\u00e9si eszk\u00f6z\u00f6k elrejt\u00e9se",
        "navigation_above": "A felt\u00f6lt\u00e9si eszk\u00f6z\u00f6k elhelyez\u00e9se az \u00e1br\u00e1zol\u00e1sok f\u00f6l\u00e9",
        "navigation_below": "A felt\u00f6lt\u00e9si eszk\u00f6z\u00f6k elhelyez\u00e9se az \u00e1br\u00e1zol\u00e1sok al\u00e1",
        "navigation_on": "A felt\u00f6lt\u00e9si eszk\u00f6z\u00f6k megjelen\u00edt\u00e9se",
        "image_list": "Az \u00e1br\u00e1zol\u00e1sok megjelen\u00edt\u00e9se",
        "image_grid": "Az \u00e1br\u00e1zol\u00e1sok megjelen\u00edt\u00e9se h\u00e1l\u00f3ban",
        "iptc_refresh_all": "Az \u00e1br\u00e1zol\u00e1sok IPTC adatainak friss\u00edt\u00e9se",
        "title": "Az \u00e1br\u00e1zol\u00e1s megnevez\u00e9se",
        "annotation": "Magyar\u00e1zat",
        "photographer": "F\u00e9nyk\u00e9p\u00e9sz",
        "creator": "K\u00e9sz\u00edt\u0151",
        "not_given": "Nincs megadva",
        "rights_holder": "Jogtulajdonos",
        "rights_status": "Szerz\u0151i jogi st\u00e1tusz ",
        "resource_type": "\u00c1br\u00e1zol\u00e1s t\u00edpusa",
        "public": "Publikus",
        "with_object": "T\u00e1rggyal egy\u00fctt",
        "never": "Soha",
        "stored": "Elmentve",
        "internal": "Ez a szerver",
        "external": "K\u00fcls\u0151 (link)",
        "make_main": "Legyen ez az els\u0151dleges \u00e1br\u00e1zol\u00e1s ",
        "large_version_window": "Nagyobb m\u00e9ret\u0171 \u00e1br\u00e1zol\u00e1s bemutat\u00e1sa \u00faj ablakban ",
        "large_version": "Nagyobb m\u00e9ret\u0171 \u00e1br\u00e1zol\u00e1s megnyit\u00e1sa",
        "order_front": "A k\u00e9p ker\u00fclj\u00f6n feljebb az \u00e1br\u00e1zol\u00e1sok list\u00e1j\u00e1n",
        "order_back": "A k\u00e9p ker\u00fclj\u00f6n feljebb az \u00e1br\u00e1zol\u00e1sok list\u00e1j\u00e1n",
        "image_hide": "K\u00e9p elrejt\u00e9se",
        "resource_hide": "\u00c1br\u00e1zol\u00e1s elrejt\u00e9se",
        "image_show": "K\u00e9p publik\u00e1l\u00e1sa",
        "resource_show": "Az \u00e1br\u00e1zol\u00e1s publik\u00e1l\u00e1sa",
        "image_delete": "K\u00e9p t\u00f6rl\u00e9se",
        "resource_delete": "Az \u00e1br\u00e1zol\u00e1s t\u00f6rl\u00e9se",
        "image_dimensions": "M\u00e9retek",
        "file_size": "F\u00e1jl m\u00e9ret",
        "no_iptc": "IPTC adatok nincsenek megadva, kattint\u00e1ssal hozza l\u00e9tre ezeket",
        "resource_info": "\u00c1br\u00e1zol\u00e1s adatai",
        "delete_question": "Val\u00f3ban t\u00f6r\u00f6lni k\u00edv\u00e1nja az \u00e1br\u00e1zol\u00e1st?",
        "delete_no": "Nem, m\u00e9gsem (vissza)",
        "delete_yes": "Igen, t\u00f6rl\u00e9s",
        "preview": "El\u0151n\u00e9zet",
        "3d_object": "3D Objektum",
        "upload_3d_object": "A t\u00e1rgyr\u00f3l k\u00e9sz\u00fclt 3D Objektum felt\u00f6lt\u00e9se \u00e9s \u00f6sszekapcsol\u00e1sa a t\u00e1rggyal",
        "image_annotations": "Illusztr\u00e1ci\u00f3 annot\u00e1ci\u00f3i",
        "attempt_automatic_image_tagging": "Pr\u00f3b\u00e1lja meg az automatikus k\u00e9pkategoriz\u00e1l\u00e1st haszn\u00e1lni a t\u00e1rgy c\u00edmk\u00e9z\u00e9s\u00e9hez.",
        "3d": "3D modell"
    }
}